import { e as u } from "../index-DSGwv2Yx.js";
import "./cpu/matMulGelu.js";
import "../matMulGelu-CsZnh18H.js";
import "./grads/matMulGelu.js";
function M(r, e) {
  return u().runKernel("MatMulGelu", { x: r, kernel: e });
}
function a(r, e, t) {
  return u().runKernel("MatMulGeluGrad", { dy: r, x: e, kernel: t });
}
export {
  a as dMatMulGelu,
  M as matMulGelu
};
